
#game3d_dev_comp_main {
    background: #0E0A0D;
}
#game3d_dev_comp_main .game3d_dev_comp_banner {
    background: url("../images/3d-game-development-company/banner-1.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
@media (max-width: 991px) {
    #game3d_dev_comp_main .game3d_dev_comp_banner {
        position: relative;
        z-index: 1;
        text-align: center;
        background-position: 100%;
    }
    #game3d_dev_comp_main .game3d_dev_comp_banner:after {
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: -1;
        background: #111111d1;
    }
}

#game3d_dev_comp_main .game3d_dev_comp_banner .bnr_cus_title {
    font-size: 80px;
    font-weight: 800;
    text-transform: capitalize;
    position: relative;
    display: inline-block;
    color: #ffffff00;
    -webkit-text-stroke: 5px #981D7B;
    z-index: 0;
    letter-spacing: 5px;
}

#game3d_dev_comp_main .game3d_dev_comp_banner .bnr_cus_title::before {
    content: attr(data-text);
    position: absolute;
    top: -5px;
    left: -5px;
    z-index: 0;
    color: #ffffff;
    -webkit-text-stroke: 2px #B4FF02;
    font-weight: 900;
}
#game3d_dev_comp_main .game3d_dev_comp_banner .title {
    font-weight: 700;
    font-size: 40px;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 2px;
    line-height: 1.3;
}
#game3d_dev_comp_main .game3d_dev_comp_banner .contents {
    font-weight: 400;
    font-size: 16px!important;
    color: #FFFFFF;
    line-height: 1.9;
    margin-top: 15px;
}
#game3d_dev_comp_main .game3d_dev_comp_banner .banner_btn_sec {
    margin-top: 30px;
}
#game3d_dev_comp_main .game3d_dev_comp_banner .banner_btn {
    position: relative;
    display: inline-block;
    padding: 14px 30px;
    font-size: 16px;
    font-weight: 700;
    color: #B4FF02;
    background: #050505;
    border: none;
    text-transform: capitalize;
    perspective: 500px;
    transform-style: preserve-3d;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 5px 0 #B4FF02, 0 10px 20px rgb(175 255 69 / 47%);
    border-radius: 8px;
}

#game3d_dev_comp_main .game3d_dev_comp_banner .banner_btn:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 0 #B4FF02, 0 12px 24px rgb(175 255 69);
}


#game3d_dev_comp_main .game3d_dev_services {
    padding: 50px 0px;
}
#game3d_dev_comp_main .game3d_dev_services .title {
    font-size: 35px;
    color: #fff;
    font-weight: 800;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
}
#game3d_dev_comp_main .game3d_dev_services .contents {
    font-size: 16px;
    color: #fff;
    line-height: 1.9;
}
@media (min-width: 991px) {
    #game3d_dev_comp_main .game3d_dev_services {
        background: url("../images/3d-game-development-company/service-bg-1.webp");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        display: flex;
        align-items: center;
    }
}


#game3d_dev_comp_main .game3d_dev_services .service_box {
    padding: 20px;
    display: flex;
    align-items: center;
    border-radius: 10px;
    margin-top: 30px;
}
#game3d_dev_comp_main .game3d_dev_services .service_box .img_sec {
    position: relative;
}
#game3d_dev_comp_main .game3d_dev_services .service_box .img_sec::after {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    background: #fff;
    border-radius: 30px;
    width: 115px;
    height: 115px;
    filter: blur(30px);
}
#game3d_dev_comp_main .game3d_dev_services .service_box .img_sec img {
    position: relative;
    z-index: 1;
}
#game3d_dev_comp_main .game3d_dev_services .serBx1 {
    background: linear-gradient(45deg, #078CE6, #003168);
    border: 1px solid #61BAFF;
}
#game3d_dev_comp_main .game3d_dev_services .serBx2 {
    background: linear-gradient(45deg, #F50F6B, #880038);
    border: 1px solid #FF6CA7;
}
#game3d_dev_comp_main .game3d_dev_services .serBx3 {
    background: linear-gradient(45deg, #472900, #FF990D);
    border: 1px solid #FFB148;
}
#game3d_dev_comp_main .game3d_dev_services .serBx4 {
    background: linear-gradient(45deg, #C342FF, #760AB9);
    border: 1px solid #DB97FF;
}
#game3d_dev_comp_main .game3d_dev_services .serBx5 {
    background: linear-gradient(45deg, #00472E, #00CD6D);
    border: 1px solid #5CFFB4;
}
#game3d_dev_comp_main .game3d_dev_services .sub_title {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    text-transform: capitalize;
}
#game3d_dev_comp_main .game3d_dev_services .sub_contents {
    font-size: 16px;
    padding-top: 8px;
    color: #fff;
    margin-bottom: 0px;
    line-height: 1.8;
}

#game3d_dev_comp_main .game3d_dev_keyTech {
    padding: 50px 0px;
}

#game3d_dev_comp_main .game3d_dev_keyTech .img_sec {
    position: relative;
}
@media (min-width: 991px) {
    #game3d_dev_comp_main .game3d_dev_keyTech .img_sec::before {
        content: "";
        position: absolute;
        background: #B4FF02;
        filter: blur(120px);
        width: 150px;
        height: 150px;
        top: 65%;
        left: 0%;
        z-index: 0;
    }
}
#game3d_dev_comp_main .game3d_dev_keyTech .img_sec img {
    position: relative;
    z-index: 1;
}
#game3d_dev_comp_main .game3d_dev_keyTech .title {
    font-size: 35px;
    color: #fff;
    font-weight: 800;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
}
#game3d_dev_comp_main .game3d_dev_keyTech .benefits_list_sec {
    margin-top: 30px;
}
#game3d_dev_comp_main .game3d_dev_keyTech .benefits_list {
    display: flex;
    align-items: center;
    padding: 15px 0px; 
}
#game3d_dev_comp_main .game3d_dev_keyTech .sub_title {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    padding-left: 10px;
}

#game3d_dev_comp_main .game3d_dev_process {
    padding: 50px 0px;
}
#game3d_dev_comp_main .game3d_dev_process .img_sec {
    position: relative;
}
@media (min-width: 991px) {
    #game3d_dev_comp_main .game3d_dev_process .img_sec::after {
        content: "";
        position: absolute;
        background: #B4FF02;
        filter: blur(120px);
        width: 150px;
        height: 150px;
        top: 65%;
        right: 0%;
        z-index: 0;
    }
}
#game3d_dev_comp_main .game3d_dev_process .img_sec img {
    position: relative;
    z-index: 1;
}
#game3d_dev_comp_main .game3d_dev_process .title {
    font-size: 35px;
    color: #fff;
    font-weight: 800;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
}
#game3d_dev_comp_main .game3d_dev_process .benefits_list_sec {
    margin-top: 30px;
}
#game3d_dev_comp_main .game3d_dev_process .benefits_list {
    display: flex;
    align-items: center;
    padding: 15px 0px; 
}
#game3d_dev_comp_main .game3d_dev_process .sub_title {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    padding-left: 10px;
}

#game3d_dev_comp_main .game3d_dev_comp_whychoose {
    padding: 50px 0px;
}
#game3d_dev_comp_main .game3d_dev_comp_whychoose .title {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 1.8px;
    text-transform: capitalize;
}
#game3d_dev_comp_main .game3d_dev_comp_whychoose .contents {
    font-size: 16px;
    color: #fff;
    line-height: 1.9;
}
#game3d_dev_comp_main .game3d_dev_comp_whychoose .contents a {
    color: #fff;
}
#game3d_dev_comp_main .game3d_dev_comp_whychoose .whychoose_list {
    padding: 15px;
    border: 1px solid #B4FF02;
    border-radius: 10px;
    margin-top: 50px;
    min-height: 290px;
}
#game3d_dev_comp_main .game3d_dev_comp_whychoose .imgSec {
    text-align: right;
    margin-top: -12%;
}
#game3d_dev_comp_main .game3d_dev_comp_whychoose .sub_title {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    text-transform: capitalize;
    padding-top: 10px;
}
#game3d_dev_comp_main .game3d_dev_comp_whychoose .sub_contents {
    font-size: 16px;
    padding-top: 8px;
    color: #fff;
    margin-bottom: 0px;
    line-height: 1.8;
}
#game3d_dev_comp_main .game3d_dev_comp_whychoose .banner_btn_sec {
    margin-top: 30px;
}
#game3d_dev_comp_main .game3d_dev_comp_whychoose .banner_btn {
    position: relative;
    display: inline-block;
    padding: 14px 30px;
    font-size: 16px;
    font-weight: 700;
    color: #B4FF02;
    background: #050505;
    border: none;
    text-transform: capitalize;
    perspective: 500px;
    transform-style: preserve-3d;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 5px 0 #B4FF02, 0 10px 20px rgb(175 255 69 / 47%);
    border-radius: 8px;
}

#game3d_dev_comp_main .game3d_dev_comp_whychoose .banner_btn:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 0 #B4FF02, 0 12px 24px rgb(175 255 69);
}

@media(max-width: 991px) {
    #game3d_dev_comp_main .game3d_dev_comp_banner {
        display: flex;
        align-items: center;
        min-height: 650px;
        padding: 50px 0px;
    }
    #game3d_dev_comp_main .game3d_dev_comp_banner .title {
        margin-top: 10px;
    }
    #game3d_dev_comp_main .game3d_dev_comp_banner .bnrCnt_sec {
        margin-left: 0%;
    }
    #game3d_dev_comp_main .game3d_dev_comp_banner .banner_btn_sec,
    #game3d_dev_comp_main .game3d_dev_comp_whychoose .banner_btn_sec {
        justify-content: center;
        display: flex;
    }

    #game3d_dev_comp_main .game3d_dev_services .title,
    #game3d_dev_comp_main .game3d_dev_services .contents,
    #game3d_dev_comp_main .game3d_dev_keyTech .title,
    #game3d_dev_comp_main .game3d_dev_process .title,
    #game3d_dev_comp_main .game3d_dev_comp_whychoose .title,
    #game3d_dev_comp_main .game3d_dev_comp_whychoose .contents {
        text-align: center;
    }

    #game3d_dev_comp_main .game3d_dev_keyTech .benefits_list_sec,
    #game3d_dev_comp_main .game3d_dev_process .benefits_list_sec {
        display: table;
        margin: 20px auto;
    }
}
@media(max-width: 767px) {
    #game3d_dev_comp_main .game3d_dev_comp_banner {
        display: flex;
        align-items: center;
        min-height: 600px;
        padding: 50px 0px;
    }
    #game3d_dev_comp_main .game3d_dev_comp_banner .title {
        font-size: 25px!important;
        margin-top: 50px;
        line-height: 1.4;
    }
    #game3d_dev_comp_main .game3d_dev_comp_banner .bnr_cus_title {
        font-size: 45px;
    }
    #game3d_dev_comp_main .game3d_dev_comp_banner .banner_btn,
    #game3d_dev_comp_main .game3d_dev_comp_whychoose .banner_btn {
        font-size: 14px;
        padding: 8px 15px;
    }

    #game3d_dev_comp_main .game3d_dev_services .title,
    #game3d_dev_comp_main .game3d_dev_keyTech .title,
    #game3d_dev_comp_main .game3d_dev_process .title,
    #game3d_dev_comp_main .game3d_dev_comp_whychoose .title {
        font-size: 25px!important;
    }
    #game3d_dev_comp_main .game3d_dev_services .service_box {
        display: inherit;
    }
    #game3d_dev_comp_main .game3d_dev_services .service_box img {
        width: 100px;
        height: 100px;
        margin-top: 10px;
    }
    #game3d_dev_comp_main .game3d_dev_comp_whychoose .whychoose_list {
        min-height: 0px;
    }
}